How to install elpa-projectile on Debian 9 (Stretch)